<script setup lang="ts">
definePageMeta({
  title: "TITN Dashboard",
  layout: "dashboard",
});
</script>

<template>
  <div>
    <h1>Dashboard</h1>

    <br />

    <NuxtLink class="link-primary" to="/">Home</NuxtLink>
  </div>
</template>
